@charset "utf-8";
/* CSS Document */
html {
	overflow-x: hidden; overflow-y: scroll;

} 

html,
body{
	
	margin:0;
	padding:0;
	height:100%;
	
}

p, .Body_txt_blk{
	padding:0;
	margin:0;
	font-size: 13px;
	color: #6a7681;	
	font-family:Arial, Helvetica, sans-serif;
}

#container{
	background:url(../images/bg.jpg) top left repeat-x;
	min-height:100%;
 	position:relative;
	margin-bottom:-120px;
	
}

#wrapper{

	
}

#page{

	margin:0 auto;
	width:800px;
	

}
#spacer{
	
	height:10px;

}

#header{
	margin-top:0px;
	background:url(../images/header.jpg) top left no-repeat;
	height :346px;	
}

#banner{
	
	background:url(../images/banner.jpg) top left no-repeat;
	height:230px;

}


#menu{

	float:left;
	margin-top:1px;
	width:191px;

}

#menu_item{
	margin-bottom:15px;

}
#menu_item1 {
	margin-top: 28px;
}


#content{

	float:right;
	width:564px;
	margin: 7px 15px 0px 30px;
	
}

#clear{
	
	clear:both;
	height: 120px;

}

#footer{
	margin-top:40px;
	position:relative;
	width:100%;
	background:url(../images/footer.jpg) top center no-repeat;
	height: 80px;

}

#ourc1{
	float:left;
	width:245px;
	margin: 0px;
	height: 100px;
	padding: 0px;
	
}

#ourc2{
	float:left;
	width:185px;
	height: 60px;
	padding-top: 0px;
	padding-left: 35px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 40px;
	
}

#ourc3{
	float:right;
	width:271px;
	padding-left: 0px;
	height: 45px;
	padding-top: 60px;
	margin: 20px;
	padding-bottom: 0px;
}

#ourc4{
	float:right;
	width:250px;
	height: 90px;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
	
}

#ourc5{
	float:left;
	width:130px;
	margin-top: 35px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: 120px;
	
}

#ourc6{
	float:left;
	width:241px;
	margin-top: 20px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 50px;
	height: 104px;
	
}

#ourc7{
	float:right;
	width:564px;
	margin: 0px;
	
}

.inputbox{
border:#ccc 1px solid;
}